
// 状态管理
import Vue from 'vue';//这里为固定格式照抄
import Vuex from 'vuex';//这里为固定格式照抄
Vue.use(Vuex);

const store = new Vuex.Store({
    state: {
        user_id:'',//项目id，也是用户id
        allo_equip_user_id:'',//分配设备传的用户id
        allo_equip_usename:'',//分配设备传的用户名称
        cbd_photo_id:'',//测报灯查看图片设备id
        cbd_photo_did:'',//测报灯查看图片设备did
        
    },
    mutations: {
      increment (state) {
        
      }
    }
})

export default new Vuex.Store({
    store
})